
Grupo 4 - Feature #69

Feature # 66 (New): Documentación del Proyecto

Desarrollo de la wiki

09/14/2017 09:54 AM - Matías Aguayo

Status: New Start date: 09/26/2017

Priority: Normal Due date: 11/23/2017

Assignee: Gonzalo Vega % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

-Se implementará una wiki con toda la información, detalles y recursos sobre el proyecto

History

#1 - 09/14/2017 10:32 AM - Matías Aguayo

- Parent task set to #66

#2 - 09/14/2017 10:34 AM - Matías Aguayo

- Parent task deleted (#66)

#3 - 10/01/2017 06:31 PM - Matías Aguayo

- Start date changed from 10/10/2017 to 09/26/2017

- % Done changed from 0 to 40

- Estimated time changed from 4.00 to 6.00

#4 - 10/01/2017 06:53 PM - Matías Aguayo

- Parent task set to #66

#5 - 10/12/2017 08:16 AM - Matías Aguayo

- % Done changed from 40 to 70

#6 - 10/22/2017 02:04 PM - Matías Aguayo

- Due date changed from 10/24/2017 to 11/23/2017

#7 - 11/08/2017 11:51 AM - Matías Aguayo

- % Done changed from 70 to 80

#8 - 11/14/2017 08:18 AM - Matías Aguayo

- % Done changed from 80 to 90

#9 - 11/27/2017 12:25 AM - Matías Aguayo

- % Done changed from 90 to 100
